uuid: dfdbc20d-4155-4a3e-a087-e5284c2c9048
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - fico
    - media
_core:
  default_config_hash: gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_oembed_video:
    type: oembed
    weight: 0
    label: hidden
    settings:
      max_width: 550
      max_height: 300
    third_party_settings:
      fico:
        fico:
          condition: ''
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
